/* CSS Custom Alternativacomunista.it - Purity iii Theme */

body, section, div, h1, h2, h3, h4, h5, h6, h7, p, pre, address, a, table {
    font-family: 'Roboto', sans-serif;
}

a {
	color: #cc0000;
}

.logo-text {
	display:  none;
}

.page-masthead .custom a.logo-pdac {
	display:  inline-block;
}

.page-masthead .custom .logo-pdac {
	max-width: 100%;
}

.navbar-default {
	background: #cc0000;	
}

.navbar-default .navbar-nav > li > a {
	color: #FFFFFF;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
	color: #FFFFFF;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #cc0000;	
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
	border-color: #b30000;
}

.head-search .search {
	background: #cc0000;
	border-left: 1px solid  #b30000;
	border-right: 1px solid #b30000;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	border-color: #b30000;
}

.navbar-default .navbar-nav .open .dropdown-menu {
	background: #cc0000;	
}

.navbar-default .navbar-nav .open .dropdown-menu > li {
	border-color:  #b30000;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #FFFFFF;
}

.t3-mainnav {
    border: 0;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-bottom: none;
    margin-bottom: 0;
    border-radius: 0;
}

.t3-sidebar .nav > li {
	border-bottom:  1px solid #CCC;
	border-top: none;
}

.dropdown .separator {
	padding: 0;
	line-height: 55px;
	text-transform: uppercase;
    color: #FFFFFF;
    background-color: transparent;
}

.dropdown .separator:hover {
	box-shadow: inset 0 -2px 0 #ffffff;
	cursor: pointer;
	color: #FFF;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav span {
	color: #ffcccc;
    padding: 20px;
    text-transform: uppercase;
	display:  block;
	border-top: 1px solid #b30000;
}

.nav .caret {
	border-top-color: #FFF!important;
	border-bottom-color: #FFF!important;
}

.navbar-default .navbar-toggle .fa-bars {
	color: #FFFFFF;
}

.head-search .search .fa-search {
	color: #FFFFFF;
}

.t3-megamenu .dropdown-menu {
	background: #cc0000;
	border-color: #cc0000;
}

.t3-megamenu .mega-nav > li, .t3-megamenu .dropdown-menu .mega-nav > li {
    border-bottom: 1px solid #b30000;
}

.t3-megamenu .mega-nav > li:first-child, .t3-megamenu .dropdown-menu .mega-nav > li:first-child {
    border-top: 1px solid #b30000;
}

.page-masthead {
	border-bottom: 2px solid #EFEFEF;
}

.page-masthead .custom {
	width: 100%; height: auto; top: 0; left: 0;
	background: #FFF;
}

.page-masthead .custom p {
	padding-top: 10px;
	margin-left:  20px;
	margin-right: 20px;
}

/* Blog Home Page */

.blog-featured h2.article-title {
	font-size: 2rem;
	background: #CCC;
	border-bottom: 1px solid #BBB;
	padding: 1%;
}

.blog-featured h2.article-title a {
	color: #333;
}

.blog-featured h2.article-title a:hover {
	color: #cc0000;
}

.blog-featured article {
	background: #EFEFEF;
	padding: 1%;
}

/* Column right block */

.t3-sidebar-right .t3-module {
    background: #efefef;
    color: #ffffff;
    margin-bottom: 40px;
}

.t3-sidebar-right .t3-module .module-title {
	border-bottom: 2px solid #CCC;
    background: #cc0000;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px 0;
    margin-bottom: 20px;
    padding: 0;
}

.t3-sidebar-right .t3-module h3.module-title  {
	padding: 8px;
	font-size: 1.4rem;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

.t3-sidebar-right .t3-module .module-ct {
	color: #000;
    font-family: 'Roboto', sans-serif;
	padding: 2%;
}

.t3-sidebar-right .module_menu .module-ct {
	padding: 0;
}

/* Articoli correlati */

#Mod93 .module-inner {
    background: #efefef;
    color: #ffffff;
    margin-bottom: 40px;
}

#Mod93 .module-inner .module-title {
	border-bottom: 2px solid #CCC;
    background: #cc0000;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px 0;
    margin-bottom: 20px;
    padding: 0;
}

#Mod93 .module-inner h3.module-title  {
	padding: 8px;
	font-size: 1.4rem;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

#Mod93 .module-inner .module-ct {
	color: #000;
    font-family: 'Roboto', sans-serif;
	padding: 2%;
}

/* Newsletter Visform */

.t3-sidebar-right .visforms-form h1 {
	font-size: 2rem;
	margin: 0;
}

.t3-sidebar-right .visforms-form .visCSSlabel {
	margin-top: 0;
	width: 100%;
}

.t3-sidebar-right .visforms-form  .inputbox {
	background-color: #FFF;
	width: 100%;
}

.t3-sidebar-right .visform input {
	padding: 0;
	margin-bottom: 4px;
}

.t3-sidebar-right .visform .field5 {
	font-size: 1.2rem;
}

.t3-sidebar-right .visform .visCSStop10 {
	width: 100%;
}

.t3-sidebar-right .visform #field6 {
	width: 60%;
	padding: 5px;
	background-color: #b30000;
	color: #FFF;
	border: none;
}

.t3-sidebar-right .visform #field5 {
	width: auto;
	background-color:  #FFF;
}

.t3-sidebar-right .visform #modvisform127viscaptcha_response {
	background-color:  #FFF;
}

#t3-content #visform1 .visCSSlabel {
	width: 30%;
}

#t3-content #visform1 .inputbox {
	background-color: #FFF;
	width: 100%;
}

#t3-content #visform1 #field5 {
	margin-top: 20px;
}

#t3-content #visform1 #field6 {
	width: 60%;
	padding: 5px;
	background-color: #b30000;
	color: #FFF;
	border: none;
}


/* Article */

article .pull-left.item-image {
	max-width: 340px;
	margin-right:  20px;
}

.readmore {
	margin-top:  2%;
	text-align:  right;
}

.blog-featured .leading article {
	border-bottom: 1px solid #CCC;
	padding-bottom:  2%;
}

/* Social Share Article */

.social-share-content .module-title {
	display: none;
}

.social-share-content.t3-module {
	background:  transparent;
}

.t3-mainbody iframe {
  width: 100%    !important;

}

.view-article .article-header h1 {
    margin: 0 0 20px 0;
	font-size: 1em;
	display: none;
}

.view-category .article-header h2 {
    margin: 0 0 20px 0;
	font-size: 1.2em;
	font-weight: bold;
}

/* Responsive */

@media screen and (min-width: 991px) {
  .navbar-default .navbar-nav > li {
    margin-left: 5px;
	  font-size: 12px;
	  transform: all 0.2s;
  }
	
  .page-masthead .custom .logo-pdac {
	width: 400px;
	transform: all 0.2s;
}
	
}

@media(min-width:1200px) {
	
.page-masthead .custom {
	width: 100%; height: 200px; top: 0; left: 0;
	background: url(/templates/purity_iii/images/splash-01.jpg) no-repeat right center;
}
	
.page-masthead .custom .logo-pdac {
	width: 600px;
    transition: all 0.2s;
}

	
 .navbar-default .navbar-nav > li {
    margin-left: 15px;
	font-size: 14px;
	transform: all 0.2s;
}
	
}
